<?xml version="1.0" encoding="UTF-8"?>
<list>
	<item id="13000" name="封印されたナイトメア ヘルム">
		<for>
			<add order="0x10" stat="pDef" val="73" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="13001" name="封印されたナイトメア ヘルム">
		<for>
			<add order="0x10" stat="pDef" val="73" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="13022" name="パープル メーン ホース搭乗用ブレスレット">
		<for />
	</item>
	<item id="13023" name="アガシオン封印のブレスレット：ラブ">
		<for />
	</item>
	<item id="13024" name="アガシオン封印のブレスレット：アングリー">
		<for />
	</item>
	<item id="13025" name="アガシオン封印のブレスレット：プレジャー">
		<for />
	</item>
	<item id="13026" name="アガシオン封印のブレスレット：ソロウ">
		<for />
	</item>
	<item id="13050" name="ティグリス専用防具">
		<for>
			<add order="0x10" stat="pDef" val="49" />
			<add order="0x10" stat="mDef" val="49" />
		</for>
	</item>
	<item id="13058" name="シレノスのヘアバンド">
		<for />
	</item>
	<item id="13074" name="幻影兵器：マジシャンズ ハット ">
		<for />
	</item>
	<item id="13075" name="幻影兵器：謎のヒーローマスク">
		<for />
	</item>
	<item id="13076" name="幻影兵器：ジュブナイル ゴーグル">
		<for />
	</item>
	<item id="13078" name="アルカナ シギル">
		<cond msgId="1518">
			<not>
				<player race="Kamael" />
			</not>
		</cond>
		<for>
			<add order="0x10" stat="pDef" val="13" />
			<sub order="0x10" stat="rEvas" val="8" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
</list>